<?php
/*
  $Id: categories.php,v 1.2 2003/09/24 13:57:08 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Timings in "%s"');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_TIMINGS', 'Timings');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_NEW_TIMING', 'New Timing in &quot;%s&quot;');
define('TEXT_TIMINGS', 'Timings:');
define('TEXT_CLASSES', 'Class:');
define('TEXT_TIMINGS_NAME', 'Class Timing:');
define('TEXT_TIMINGS_FEES_NET_INFO', 'Class Fees(Net):');
define('TEXT_TIMINGS_FEES_GROSS_INFO', 'Class Fees(Gross):');
define('TEXT_TIMINGS_TAX_CLASS', 'Tax Class:');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_DATE_AVAILABLE', 'Date Available:');
define('TEXT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_NO_CHILD_TIMING', 'Please insert a new timing in this level.');
define('TEXT_TIMING_MORE_INFORMATION', 'For more information, please visit this timing <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_TIMING_DATE_ADDED', 'This timing was added to our catalog on %s.');
define('TEXT_TIMING_DATE_AVAILABLE', 'This timing will be in active on %s.');

define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_TIMINGS_ID', 'Timing ID:');
define('TEXT_EDIT_TIMINGS_NAME', 'Timing Name:');
define('TEXT_EDIT_TIMINGS_IMAGE', 'Timing Image:');
define('TEXT_EDIT_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_TIMINGS_HEADING_TITLE', 'Timing heading title:');
define('TEXT_EDIT_TIMINGS_DESCRIPTION', 'Timing heading Description:');

define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new  you wish to copy this product to');
define('TEXT_INFO_CURRENT_TIMINGS', 'Current Timings:');

define('TEXT_INFO_HEADING_NEW_TIMING', 'New Timing');
define('TEXT_INFO_HEADING_EDIT_TIMING', 'Edit Timing');
define('TEXT_INFO_HEADING_DELETE_TIMING', 'Delete Timing');
define('TEXT_INFO_HEADING_MOVE_TIMING', 'Move Timing');
define('TEXT_INFO_HEADING_DELETE_TIMING', 'Delete Timing');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');

define('TEXT_DELETE_TIMING_INTRO', 'Are you sure you want to delete this Timing?');


define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> There are %s (child-)categories still linked to this category!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>WARNING:</b> There are %s products still linked to this category!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');

define('TEXT_NEW_CATEGORY_INTRO', 'Please fill out the following information for the new class');
define('TEXT_CATEGORIES_NAME', 'Category Name:');
define('TEXT_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_SORT_ORDER', 'Sort Order:');

define('TEXT_TIMINGS_STATUS', 'Timing Status:');
define('TEXT_TIMINGS_DATE_AVAILABLE', 'Date Available:');
define('TEXT_TIMING_AVAILABLE', 'Available');
define('TEXT_TIMING_NOT_AVAILABLE', 'Not Available');
define('TEXT_TIMINGS_TIME', 'Class Timing:');
define('TEXT_TIMINGS_DESCRIPTION', 'Timing Description:');
define('TEXT_TIMINGS_INSTRUCTOR', 'Instructor:');

define('EMPTY_TIMING', 'Empty Timing');

define('TEXT_HOW_TO_COPY', 'Copy Method:');
define('TEXT_COPY_AS_LINK', 'Link product');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate product');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link products in the same category.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
?>
